Package Details: xpa 2.1.18-2

Git Clone URL: https://aur.archlinux.org/xpa.git (read-only)
Package Base: xpa
Description: A messaging system provides seamless communication between many kinds of Unix programs
Upstream URL: http://hea-www.harvard.edu/RD/xpa/
Licenses: MIT
Submitter: clu
Maintainer: clu
Last Packager: clu
Votes: 5
Popularity: 0.289049
First Submitted: 2016-01-09 06:13
Last Updated: 2018-02-05 03:49

Dependencies (2)

Required by (3)

Sources (2)

Latest Comments

clu commented on 2018-02-05 03:43

Bumped to 2.1.18...

BTW, your PKGBUILD seems not look neat and may need a clean up :)

Not sure what the issue is...

Universebenzene commented on 2018-02-05 02:47

First, 2.1.18 released on 14 Oct 2016.

Next, this package can't be built directly right now. You need to add an "#include <stdint.h>" line in tcl.c file. Or you can just use this simple patch: http://fars.ee/0LNE

BTW, your PKGBUILD seems not look neat and may need a clean up :)

clu commented on 2016-02-15 02:50

Shared library added.

If you use this package please vote so that it gets the proper priority...

cherno commented on 2016-02-14 18:19

missing libxpa.so

Please add --enable-shared=link to configure in PKGBUILD.